# [![BlenDB Logo](https://gitlab.c3sl.ufpr.br/c3sl/blendb/raw/master/artwork/logo-wide.png)](https://gitlab.c3sl.ufpr.br/c3sl/blendb)
[![Build Status](https://gitlab.c3sl.ufpr.br/c3sl/blendb/badges/master/build.svg)](https://gitlab.c3sl.ufpr.br/c3sl/blendb/commits/master)
[![Coverage Report](https://gitlab.c3sl.ufpr.br/c3sl/blendb/badges/master/coverage.svg)](https://gitlab.c3sl.ufpr.br/c3sl/blendb/builds)

<p align="center">
<b><a href="#getting-started">Getting Started</a></b>
|
<b><a href="#api-reference">API Reference</a></b>
|
<b><a href="#contributing">Contributing</a></b>
|
<b><a href="#license">License</a></b>
|
<b><a href="#built-with">Built With</a></b>
</p>

<br/>

## Getting Started

### Installing

```
git clone https://gitlab.c3sl.ufpr.br/c3sl/blendb.git
npm install
```

### Running

```
npm start
```

## API Reference

Check the documentation  [here](https://gitlab.c3sl.ufpr.br/c3sl/blendb/raw/master/doc/api-v1-reference.html).

## Contributing

Please read [CONTRIBUTING.md](CONTRIBUTING.md) for details on our code of conduct, and the process for submitting merge requests to us.

## License

This project is licensed under the GPLv3 License -- see the [LICENSE](LICENSE) file for details

## Built With

| [![express](https://gitlab.c3sl.ufpr.br/c3sl/blendb/raw/master/artwork/built-with/express.png)](https://expressjs.com) | [![TypeScript](https://gitlab.c3sl.ufpr.br/c3sl/blendb/raw/master/artwork/built-with/typescript.png)](https://www.typescriptlang.org/) | [![RAML](https://gitlab.c3sl.ufpr.br/c3sl/blendb/raw/master/artwork/built-with/raml.png)](http://raml.org/) |
|:---:|:---:|:---:|
|express|TypeScript|RAML|
